<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
  <moduleName>Better Vampires 7.1</moduleName>
  
  <installSteps order="Explicit">
 
    <installStep name="Основное">
      <optionalFileGroups>
	  
        <group name="Версия" type="SelectExactlyOne">
          <plugins order="Explicit">
		  
		  <plugin name="С дополением Dawnguard">
              <description><![CDATA[Установка .esp, требующего Dawnguard. Включает переработку статов лорда-вампира.]]></description>
              <image path="Images\dawnguard.png"/>
			  <conditionFlags>
				<flag name="BVandRB">On</flag>			
			  </conditionFlags>				  
              <files>
				<folder source ="00 Required (loose files)" destination="" priority="0"/>					  
                <folder source="01 Dawnguard (.esp file)" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>			  
            </plugin>
			
            <plugin name="Без дополения Dawnguard">
              <description><![CDATA[Установка .esp, НЕ требующего Dawnguard.]]></description>
              <image path="Images\nodawnguard.png"/>			  
			  <conditionFlags>
				<flag name="BVandRB">Off</flag>						
			  </conditionFlags>				  
              <files>
				<folder source ="00 Required (loose files)" destination="" priority="0"/>					  
                <folder source="01 No Dawnguard (.esp file)" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>		  
            </plugin>

          </plugins>
        </group>

      </optionalFileGroups>		
	</installStep>



	
	<installStep name="Патч для Royal Bloodline">
	  <visible>
		<flagDependency flag="BVandRB" value="On" />
	  </visible>	
	  
      <optionalFileGroups>		
	  
        <group name="Дополненный список" type="SelectAtMostOne">
          <plugins order="Explicit">
		  
		  <plugin name="BVandRB_Formlist.esp">
	          <description><![CDATA[Позволяет использовать заклинания и способности из обоих модов в форме вампира-лорда. Убедитесь, что все плагины подключены.]]></description>
              <image path="Images\BVandRB.png"/>
			  <files>
                <folder source="02 BVandRB_Formlist" destination="" priority="0"/>			  
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
          </plugin>		
		
          </plugins>		  
		</group>		
		
      </optionalFileGroups>		
	</installStep>
	  

	  
	<installStep name="Патч для Requiem">
	  <visible>
		<flagDependency flag="BVandRB" value="On" />
	  </visible>	
	  
      <optionalFileGroups>		
	  
        <group name="Requiem + Better Vampires" type="SelectAtMostOne">
          <plugins order="Explicit">
		  
		  <plugin name="Requiem - Better Vampires Patch.esp">
	          <description><![CDATA[Позволяет совмещать работу обоих модов. Порядок загрузки: 1) главный плагин Requiem; 2) версия Better Vampires; 3) патч совместимости. Рекомендации: отключите в Better Vampires 1) извещения о степени жажды вампира, 2) питание кровью умерших персонажей, 3) изготовление сосудов с кровью. Убедитесь, что все плагины подключены.]]></description>
              <image path="Images\BVandRequiem.png"/>
			  <files>
                <folder source="04 Requiem - Better Vampires Patch" destination="" priority="0"/>			  
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
          </plugin>		
		
          </plugins>		  
		</group>		
		
      </optionalFileGroups>		
	</installStep>	  

	
  	  
	<installStep name="Патч для массовой атаки лорда">
	  <visible>
		  <flagDependency flag="BVandRB" value="On" /> 
	  </visible>	
	  
      <optionalFileGroups>				
		
        <group name="Высасывание жизни" type="SelectAtMostOne">
          <plugins order="Explicit">
		
		  <plugin name="VL No AoE Drain.esp">
		  
              <description><![CDATA[Превращает массовую атаку вампира-лорда в целевую. Убедитесь, что патч загружается после любого мода, изменяющего вампира-лорда.]]></description>
              <image path="Images\VLnoaoedrain.png"/>              
			  <files>
                <folder source="03 VL No AoE Drain" destination="" priority="0"/>			  
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
          </plugin>			
		
          </plugins>
        </group>		
		
      </optionalFileGroups>
    </installStep>



	
  </installSteps></config>
